'use client'
import React from 'react';
import { createContext } from 'react';
import { Person } from '../../Person';

export const PersonContext = createContext(Person);

export function PersonProvider({ children }) {
    return (
        <PersonContext.Provider value={Person}>
            {children}
        </PersonContext.Provider>
    )
}