
import React from 'react';
import Container from 'react-bootstrap/Container';
import Col from 'react-bootstrap/Col';
import Row from 'react-bootstrap/Row';
import JobCard from './JobCard';

export default function JobsHistory() {
    return (
    <Container>
        <h2>Experience</h2>
        <Row>
          <Col >
          <JobCard 
            heading='Current position'
            position='Senior Software Development Manager - UI Toolkit'
            timerange='2022 - present'
            company='Oracle | NetSuite'
            description='Team leadership Lorem Ipsum'
            /></Col>
        </Row>
        <Row lg={2}>
          <Col><JobCard 
            position='Software Development Manager - UI Toolkit'
            timerange='2020 - 2022'
            company='Oracle | NetSuite'
            description='Team leadership Lorem Ipsum'
            /></Col>
          <Col><JobCard 
            position='Software Development Manager - ERP Tax'
            timerange='2015 - 2020'
            company='Oracle | NetSuite'
            description='Team leadership Lorem Ipsum'
            /></Col>
        </Row>
      </Container>
    )
}
